set mailcap_path    =~/.mutt/mailcap
auto_view text/html
auto_view image/*
set sort_aux    = last-date-received
set sort        = threads

set imap_user   = "user@gmail.com"
set imap_pass   = "gmail pass"
set smtp_url    = "smtp://user@smtp.gmail.com:587/"
set smtp_pass   = "gmail pass"
set from        = "user@gmail.com"
set realname    = "Real Name"

set editor      = "vim"

mailboxes         +Gmail/INBOX +Gmail/Label
set folder      = "imaps://imap.gmail.com:993"
set spoolfile   = "+INBOX"
set imap_check_subscribed
set hostname    = gmail.com
set mail_check  = 120
set timeout     = 300
set imap_keepalive  = 300
set postponed   = "+[GMail]/Drafts"
set header_cache    =   ~/.mutt/cache/headers
set message_cachedir    =   ~/.mutt/cache/bodies
set move        = no
set include
set sort_aux    = 'reverse-last-date-received'
set auto_tag    = yes

set query_command="goobook query '%s'"
macro index,pager a"<pipe-message>goobook add<return>" "add sender to google contacts"
bind editor <Tab> complete-query
